.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.149000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.468400px;}
.ls21{letter-spacing:-0.464800px;}
.ls14{letter-spacing:-0.464400px;}
.ls22{letter-spacing:-0.384000px;}
.ls0{letter-spacing:-0.330800px;}
.ls17{letter-spacing:-0.312000px;}
.ls15{letter-spacing:-0.289200px;}
.ls29{letter-spacing:-0.271600px;}
.ls26{letter-spacing:-0.256800px;}
.ls13{letter-spacing:-0.230400px;}
.ls4{letter-spacing:-0.224400px;}
.lse{letter-spacing:-0.222800px;}
.ls1d{letter-spacing:-0.219200px;}
.ls1e{letter-spacing:-0.193600px;}
.ls2a{letter-spacing:-0.193200px;}
.ls8{letter-spacing:-0.192400px;}
.lsc{letter-spacing:-0.190800px;}
.ls25{letter-spacing:-0.184000px;}
.ls9{letter-spacing:-0.183600px;}
.ls19{letter-spacing:-0.181200px;}
.ls20{letter-spacing:-0.178000px;}
.lsf{letter-spacing:-0.174400px;}
.ls16{letter-spacing:-0.166800px;}
.ls1a{letter-spacing:-0.164800px;}
.ls1f{letter-spacing:-0.164000px;}
.ls1c{letter-spacing:-0.162000px;}
.lsa{letter-spacing:-0.161600px;}
.ls23{letter-spacing:-0.156400px;}
.lsd{letter-spacing:-0.147600px;}
.ls12{letter-spacing:-0.142000px;}
.ls10{letter-spacing:-0.138400px;}
.ls24{letter-spacing:-0.131600px;}
.ls1b{letter-spacing:-0.128000px;}
.ls28{letter-spacing:-0.126400px;}
.ls27{letter-spacing:-0.120000px;}
.ls18{letter-spacing:-0.077200px;}
.ls2{letter-spacing:-0.015200px;}
.ls3{letter-spacing:-0.007600px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.100000px;}
.ls5{letter-spacing:0.199600px;}
.ls7{letter-spacing:0.282000px;}
.ls11{letter-spacing:0.334000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.560400px;}
.ws12{word-spacing:-0.441600px;}
.ws10{word-spacing:-0.385600px;}
.ws19{word-spacing:-0.384000px;}
.ws17{word-spacing:-0.378400px;}
.ws13{word-spacing:-0.368800px;}
.ws1f{word-spacing:-0.336400px;}
.ws1e{word-spacing:-0.316000px;}
.ws6{word-spacing:-0.278400px;}
.ws4{word-spacing:-0.222800px;}
.wsf{word-spacing:-0.216000px;}
.ws8{word-spacing:-0.159200px;}
.wsc{word-spacing:-0.154800px;}
.ws1a{word-spacing:-0.153600px;}
.wsb{word-spacing:-0.128400px;}
.ws1b{word-spacing:-0.091200px;}
.wsd{word-spacing:-0.084400px;}
.ws9{word-spacing:-0.061200px;}
.ws14{word-spacing:-0.060800px;}
.ws18{word-spacing:-0.044800px;}
.ws11{word-spacing:-0.041600px;}
.ws1c{word-spacing:-0.038800px;}
.wsa{word-spacing:-0.032000px;}
.ws7{word-spacing:-0.030400px;}
.ws16{word-spacing:-0.029200px;}
.ws1{word-spacing:-0.007600px;}
.ws15{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.034400px;}
.wse{word-spacing:0.066400px;}
.ws3{word-spacing:0.100000px;}
.ws2{word-spacing:0.324400px;}
.ws20{word-spacing:0.528800px;}
._3{margin-left:-1.926000px;}
._0{width:1.915600px;}
._8{width:4.800000px;}
._4{width:39.360000px;}
._5{width:60.479600px;}
._1{width:151.679840px;}
._6{width:189.121040px;}
._7{width:300.480160px;}
._2{width:783.359840px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:30.720000px;}
.fs0{font-size:34.560000px;}
.fs2{font-size:42.240000px;}
.fs3{font-size:52.800000px;}
.y2{bottom:123.771429px;}
.y26{bottom:525.357983px;}
.y25{bottom:544.517647px;}
.y24{bottom:564.060504px;}
.y23{bottom:592.033613px;}
.y22{bottom:611.193277px;}
.y21{bottom:630.736134px;}
.y20{bottom:659.092437px;}
.y1f{bottom:682.467227px;}
.y1e{bottom:702.776471px;}
.y1d{bottom:721.936134px;}
.y1c{bottom:741.095798px;}
.y1b{bottom:760.255462px;}
.y1a{bottom:779.415126px;}
.y19{bottom:798.957983px;}
.y18{bottom:822.332773px;}
.y17{bottom:842.642017px;}
.y16{bottom:861.801681px;}
.y15{bottom:880.961345px;}
.y14{bottom:900.121008px;}
.y13{bottom:919.280672px;}
.y12{bottom:938.823529px;}
.y11{bottom:962.198319px;}
.y10{bottom:982.507563px;}
.yf{bottom:1001.667227px;}
.ye{bottom:1021.210084px;}
.yd{bottom:1040.369748px;}
.yc{bottom:1059.529412px;}
.yb{bottom:1078.689076px;}
.ya{bottom:1097.848739px;}
.y9{bottom:1117.008403px;}
.y8{bottom:1136.168067px;}
.y7{bottom:1155.327731px;}
.y6{bottom:1174.487395px;}
.y5{bottom:1192.497479px;}
.y0{bottom:1203.067227px;}
.y4{bottom:1210.124370px;}
.y3{bottom:1234.265546px;}
.y1{bottom:1278.332773px;}
.h1{height:0.798319px;}
.h3{height:29.276160px;}
.h2{height:32.935680px;}
.h4{height:40.254720px;}
.h6{height:42.662400px;}
.h5{height:50.318400px;}
.h0{height:1344.369748px;}
.w1{width:734.453782px;}
.w0{width:950.000000px;}
.x0{left:118.949580px;}
.x2{left:120.705882px;}
.x3{left:147.912605px;}
.x4{left:174.352941px;}
.x5{left:196.194958px;}
.x1{left:759.872269px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.391155pt;}
.ls21{letter-spacing:-0.388149pt;}
.ls14{letter-spacing:-0.387815pt;}
.ls22{letter-spacing:-0.320674pt;}
.ls0{letter-spacing:-0.276247pt;}
.ls17{letter-spacing:-0.260547pt;}
.ls15{letter-spacing:-0.241507pt;}
.ls29{letter-spacing:-0.226810pt;}
.ls26{letter-spacing:-0.214451pt;}
.ls13{letter-spacing:-0.192404pt;}
.ls4{letter-spacing:-0.187394pt;}
.lse{letter-spacing:-0.186058pt;}
.ls1d{letter-spacing:-0.183051pt;}
.ls1e{letter-spacing:-0.161673pt;}
.ls2a{letter-spacing:-0.161339pt;}
.ls8{letter-spacing:-0.160671pt;}
.lsc{letter-spacing:-0.159335pt;}
.ls25{letter-spacing:-0.153656pt;}
.ls9{letter-spacing:-0.153322pt;}
.ls19{letter-spacing:-0.151318pt;}
.ls20{letter-spacing:-0.148646pt;}
.lsf{letter-spacing:-0.145639pt;}
.ls16{letter-spacing:-0.139293pt;}
.ls1a{letter-spacing:-0.137622pt;}
.ls1f{letter-spacing:-0.136954pt;}
.ls1c{letter-spacing:-0.135284pt;}
.lsa{letter-spacing:-0.134950pt;}
.ls23{letter-spacing:-0.130608pt;}
.lsd{letter-spacing:-0.123259pt;}
.ls12{letter-spacing:-0.118582pt;}
.ls10{letter-spacing:-0.115576pt;}
.ls24{letter-spacing:-0.109898pt;}
.ls1b{letter-spacing:-0.106891pt;}
.ls28{letter-spacing:-0.105555pt;}
.ls27{letter-spacing:-0.100211pt;}
.ls18{letter-spacing:-0.064469pt;}
.ls2{letter-spacing:-0.012693pt;}
.ls3{letter-spacing:-0.006347pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.083509pt;}
.ls5{letter-spacing:0.166684pt;}
.ls7{letter-spacing:0.235495pt;}
.ls11{letter-spacing:0.278919pt;}
.ws5{word-spacing:-0.467983pt;}
.ws12{word-spacing:-0.368775pt;}
.ws10{word-spacing:-0.322010pt;}
.ws19{word-spacing:-0.320674pt;}
.ws17{word-spacing:-0.315997pt;}
.ws13{word-spacing:-0.307980pt;}
.ws1f{word-spacing:-0.280924pt;}
.ws1e{word-spacing:-0.263888pt;}
.ws6{word-spacing:-0.232488pt;}
.ws4{word-spacing:-0.186058pt;}
.wsf{word-spacing:-0.180379pt;}
.ws8{word-spacing:-0.132946pt;}
.wsc{word-spacing:-0.129272pt;}
.ws1a{word-spacing:-0.128269pt;}
.wsb{word-spacing:-0.107225pt;}
.ws1b{word-spacing:-0.076160pt;}
.wsd{word-spacing:-0.070481pt;}
.ws9{word-spacing:-0.051107pt;}
.ws14{word-spacing:-0.050773pt;}
.ws18{word-spacing:-0.037412pt;}
.ws11{word-spacing:-0.034740pt;}
.ws1c{word-spacing:-0.032401pt;}
.wsa{word-spacing:-0.026723pt;}
.ws7{word-spacing:-0.025387pt;}
.ws16{word-spacing:-0.024385pt;}
.ws1{word-spacing:-0.006347pt;}
.ws15{word-spacing:-0.003006pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.028727pt;}
.wse{word-spacing:0.055450pt;}
.ws3{word-spacing:0.083509pt;}
.ws2{word-spacing:0.270902pt;}
.ws20{word-spacing:0.441594pt;}
._3{margin-left:-1.608379pt;}
._0{width:1.599694pt;}
._8{width:4.008421pt;}
._4{width:32.869053pt;}
._5{width:50.505771pt;}
._1{width:126.665972pt;}
._6{width:157.932658pt;}
._7{width:250.927292pt;}
._2{width:654.174182pt;}
.fs1{font-size:25.653895pt;}
.fs0{font-size:28.860632pt;}
.fs2{font-size:35.274105pt;}
.fs3{font-size:44.092632pt;}
.y2{bottom:103.360000pt;}
.y26{bottom:438.720000pt;}
.y25{bottom:454.720000pt;}
.y24{bottom:471.040000pt;}
.y23{bottom:494.400000pt;}
.y22{bottom:510.400000pt;}
.y21{bottom:526.720000pt;}
.y20{bottom:550.400000pt;}
.y1f{bottom:569.920000pt;}
.y1e{bottom:586.880000pt;}
.y1d{bottom:602.880000pt;}
.y1c{bottom:618.880000pt;}
.y1b{bottom:634.880000pt;}
.y1a{bottom:650.880000pt;}
.y19{bottom:667.200000pt;}
.y18{bottom:686.720000pt;}
.y17{bottom:703.680000pt;}
.y16{bottom:719.680000pt;}
.y15{bottom:735.680000pt;}
.y14{bottom:751.680000pt;}
.y13{bottom:767.680000pt;}
.y12{bottom:784.000000pt;}
.y11{bottom:803.520000pt;}
.y10{bottom:820.480000pt;}
.yf{bottom:836.480000pt;}
.ye{bottom:852.800000pt;}
.yd{bottom:868.800000pt;}
.yc{bottom:884.800000pt;}
.yb{bottom:900.800000pt;}
.ya{bottom:916.800000pt;}
.y9{bottom:932.800000pt;}
.y8{bottom:948.800000pt;}
.y7{bottom:964.800000pt;}
.y6{bottom:980.800000pt;}
.y5{bottom:995.840000pt;}
.y0{bottom:1004.666667pt;}
.y4{bottom:1010.560000pt;}
.y3{bottom:1030.720000pt;}
.y1{bottom:1067.520000pt;}
.h1{height:0.666667pt;}
.h3{height:24.448162pt;}
.h2{height:27.504182pt;}
.h4{height:33.616222pt;}
.h6{height:35.626846pt;}
.h5{height:42.020278pt;}
.h0{height:1122.666667pt;}
.w1{width:613.333333pt;}
.w0{width:793.333333pt;}
.x0{left:99.333333pt;}
.x2{left:100.800000pt;}
.x3{left:123.520000pt;}
.x4{left:145.600000pt;}
.x5{left:163.840000pt;}
.x1{left:634.560000pt;}
}
